--- a/common.h
+++ b/common.h
@@ -19,7 +19,7 @@
  */
 
 /* Variable Declarations */
-int gamestatus;
+extern int gamestatus;
 extern unsigned int dragbuf[DrNum]; /* Draggable buffer for list on right */
 extern unsigned int bufsize, originalbuf; /* Number of items in buffer */
 extern pos buttonx, buttony; /* Location of button press, in tiles.  */
